{
  name: "Torque Step",
  rating: 3.5,
  num: -212360,
  onBasePowerPriority: 21,
  onBasePower(basePower, pokemon, target, move) {
    const kickingMoves = ["doublekick", "jumpkick", "highjumpkick", "megakick", "rollingkick", "blazekick", "tropkick", "thunderouskick", "triplekick", "lowkick", "lowsweep", "axekick", "crescentheel"];
    if (kickingMoves.includes(move.id)) {
      return this.chainModify([5325, 4096]);
    }
  }
}
